
<table class="property-table">

<tr>
	      <td class="property-odd">Nick:</td><td class="value-odd">
	[% user_to_display.nick || user_to_display.nick_or_name || Catalyst.user.name %] 
</td>
</tr>

<tr>
	      <td class="property-even">email:</td><td class="value-even">
	[% user_to_display.email %]
</td>

</tr>

<tr>
	      <td class="property-odd">Nome e Cognome:</td><td class="value-odd">
	[% user_to_display.first_name %] [% user_to_display.last_name %]
</td>
</tr>

<tr>
	      <td class="property-even">Indirizzo:</td><td class="value-even">
	[% user_to_display.address %]
</td>
</tr>

<tr>
	      <td class="property-odd">Telefono casa:</td><td class="value-odd">
	[% user_to_display.home_phone %] 
</td>
</tr>

<tr>
	      <td class="property-even">Telefono cellulare:</td><td class="value-even">
	[% user_to_display.mobile_phone %]
</td>
</tr>

<tr>
	      <td class="property-odd">Sesso:</td><td class="value-odd">
[% IF user_to_display.sex == 'm' %]
	maschio
[% ELSIF user_to_display.sex == 'f' %]
	femmina
[% ELSE %]
	non specificato
[% END %]


</td>
</tr>

<tr>
	      <td class="property-even">Data di nascita:</td><td class="value-even">
	[% user_to_display.birthdate %]
</td>
</tr>

<tr>
	      <td class="property-odd">Numero di documento:</td><td class="value-odd">
	[% user_to_display.identity_card_id %] 
</td>
</tr>




</table>